サポートシェアリングソリューション
OKWAVE Plus
締切済み
困ってます

古いosに対応させたい

2016/01/19 16:16

MFC-J6573CDW を MAX OS !0.7x にソフトウエアダウンロードしたい。
対応OSが、MAC OS 10.8.x~になっています。
有線LANで接続しようとしています

※OKWaveより補足:「ブラザー製品」についての質問です。

回答 (2件中 1~2件目)

2016/01/19 17:04
回答No.2

残念ですが、「MFC-J6573CDW」 の
OSX10.7に対応するドライバの配布がないので、
動かないと思います。
プリンターなどの周辺機器は対応するドライバがない場合、
買い替える必要もでてきます。
http://support.brother.co.jp/j/b/downloadtop.aspx?c=jp&lang=ja&prod=mfcj6573cdw

10.8用のドライバで何とか対応出来るなら、
ラッキーなのですけれど、やってみなければわかりません。

私も昔MacのOSXをアップグレードした際、
所有しているプリンターのドライバがなく、
OSXをダウングレードするにはセキュリティ的に
サポートがないバージョンになっていますし、
ダウングレードは初期化してからではないと
出来ないことなので、そのプリンターは
廃棄することにしました。

その後、プリンター自体年賀状作成時にしか
使用しないかなと思い、買い替え自体も止めました。

質問者様の場合は、OSX10.8は有料ではありますが、
今でも購入はできます。
http://www.apple.com/jp/shop/product/D6377Z/A/os-x-mountain-lion

もしくは最新のOSX10.11が無料で使えますので、
2014年以降セキュリティアップデートの配布もない
すでにサポートも終了しているであろう10.7を
アップグレードしてしまうのも1つの方法です、

ただし、対応する機種であることも必要ですし、
4バージョンもの飛び越えになるので、
今お使いの中のソフトも対応できないものも
出てくると思います。
プリンターの買い換えか、
OSXのアップグレードかの選択肢になると思います。。

お礼

拙い質問に答えてくださりありがとうございます。
まずMac 10.8. をダウンロードしてみます。

プリンターは購入したばかりで、購入する時に、MAC10.7に対応しているか確認してもらったのですが、販売担当者をすっかり信用してしまい自分では確認までしませんでした。

Mac10.8を有償で買うか、無償の最新OSにアップグレードするか、は悩みますが、
PCを買い替える財力はないので、おそらくMac10.8を2200円で購入するとは思います。
自分ではどうしたらいいか全くわからなかったので、助かりました。ありがとうございました。

2016/01/20 10:18

このQ&Aは役に立ちましたか?
2016/01/19 17:02
回答No.1

該当のOS環境がないので確実な事はいえませんが、

http://support.brother.co.jp/j/b/downloadend.aspx?c=jp&lang=ja&prod=mfcj6573cdw&os=115&dlid=dlf102061_000&flang=1001&type3=10067

こちらからMacOS 10.8のドライバをダウンロードして実行してみてください。
10.7と10.8でドライバの仕様が根本的に変わるほどの差は無いはずなのでよほどのことが無い限りは動くはずです。動かないようであれば、メーカー側の対応が打ち切られているので諦めましょう。

お礼

拙い質問にお答えくださり、ありがとうございました。

Mac10.8のドライバをダウンロードしてみます。
動く事を願って。

プリンターを購入するとき販売担当者を信じてしまいました。
自分できちんと確認するべきでした。

自分では全くどうしていいかわからなかったので助かりました。
ありがとうございました。

2016/01/20 10:24